@charset "utf-8";
/* CSS Document */
#container {
	height: 100%;
	margin: 0 auto;/*Keeps it in centre of page*/
	position: relative;
	padding-bottom:20px;
	width: 1000px;
}
#logoPic {
	background-color: #809900;
	position:relative;
	margin-left:0px;
	height:125px;
	text-align:center;
	width: 1014px;
	z-index: 99;
}
#galleryPicLeft {
	background-color: #ffffff;
	position:relative;
	margin-right:3px;
	text-align:left;
	z-index: 99;
}
#galleryPicRight {
	background-color: #ffffff;
	position:relative;
	margin-left:3px;
	text-align:right;
	z-index: 99;
}
#horizontalPic {
	background-color: #ffffff;
	position:relative;
	margin-left:0px;
	text-align:left;
	width: 800px;
}
#curve {
	vertical-align:top;
	width:100px;
	left:auto
	}
#pageHeadingPosition {
	background-color: transparent;
	position:absolute;
	top: 177px;
	left: 199px;
	width: 818px;
}
#content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	position: relative;
	width: 800px;
	margin-top: 100px;
	margin-left: 200px;
	padding-left: 5px;
	padding-right: 0px;
	
}
#contentText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 840px;
	padding-left:150px;
	padding-top:10px;
	padding-right:10px;
	color: #8D8E20;
}
li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-top:5px;
	padding-right:10px;
	color:#000
}
#pic {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	float:right;
	position: relative;
	width: 400px;
	height:600px;
	border-left-color:#F00;
	padding-left: 10px;
	z-index:0;
}
#map {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	width: 850px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:150px;
	border-left-color:#F00;
	z-index:0;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #036;
	background-color: #FFF;
	position: absolute;
	width: 780px;
	left: 0px;
	text-decoration: none;
}
sup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #170d92;
}
.quickMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color:black;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #0060aa;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 0px;
	color: #000000;
}
.smallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 0px;
	color: #000000;
}
.italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 0px;
	color: #004463;
	font-style:italic;
}

.ulNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	list-style:square;
	margin-top:10px
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	padding-bottom:5px;
}

.heading {
	font-family:Arial, Helvetica, sans-serif;
	color: #67831D;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
}
th {
	font-family: Arial, Helvetica, sans-serif;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.pageHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #67831D;
	font-weight:bold;
}

.italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 0px;
	color: #004463;
	font-style:italic;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #67831D;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 0px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #360;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
}
h4 {
	margin-top: 25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #0060aa;
}

body {
	background-color: #ffffff;
}

/* pull-down main menu css */
.mainmenu {
	width: 12em;
	padding: 0;
	float: left;
	z-index:10;

}
.mainmenu ul {
	float: left;
	width: 100%;
	list-style: none;
	line-height: 1;
	color:#668800;
	background: #ffffff;/*Main menu colour*/
	padding: 0;
	margin-top:15px;
	/*margin: 0 0 0 0;*/
	z-index:10;
}
.mainmenu a, .mainmenu a:visited {
	display: block;
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight:bold;
	font-style:normal;
	text-decoration:underline;
	color: #577400;/*Main menu font colour*/
	text-decoration: none;
	padding: 1em 0em;
	text-indent:1em;
	margin: 0;
	z-index:10;
}
.mainmenu li li a {
	padding:1em;
	text-indent:0;
	z-index:10;
}
.mainmenu ul ul a {
	width:100%;
	height:100%;
	z-index:10;
}
.mainmenu ul a {
	width: 100%;
}
.mainmenu li {
	float: left;
	width:100%;
	margin:0;
	padding:0;
}
.mainmenu ul li {
	float:left;
	position:relative;
}
.mainmenu ul li {
	width:100%;
} /* !!!!! */
.mainmenu li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width:15em;
	background: #ffffff;/*Fly out colour*/
	font-weight: normal;
	border-width: 1px;
	margin: 0;
}
.mainmenu li li {
	width: 100%;
}
.mainmenu li a {
	width: 100%;
}
.mainmenu li li a {
	width: 100%;
}
.mainmenu li ul {
	margin: -2.1em 0 0 -0.3em;
}
.mainmenu li ul ul {
	margin: -2.1em 0 0 -0.3em;
}
.ul_ch, .mainmenu li:hover ul ul, .mainmenu li li:hover ul ul, .mainmenu li li li:hover ul ul, .mainmenu li li li li:hover ul ul, .mainmenu li li li li li:hover ul ul {
	left: -999em;
}
.mainmenu li:hover ul, .mainmenu li li:hover ul, .mainmenu li li li:hover ul, .mainmenu li li li li:hover ul, .mainmenu li li li li li:hover ul {
	left: 100%; /* !!! */
}
.mainmenu li:hover>ul.ul_ch {
	left: 100%; /* !!! */
}
.mainmenu li:hover {
	background: #ffffff;/*Main rollover colour*/
}
.mainmenu li:hover a, .mainmenu li:hover a:visited, .mainmenu li:hover a:hover, .mainmenu li a:hover {
	color:#803200;/*Main rollover font colour*/
	font-size: 1.2em;
}
.mainmenu li:hover li a, .mainmenu li li:hover li a, .mainmenu li li li:hover li a, .mainmenu li li li li:hover li a, .mainmenu li:hover li a:visited, .mainmenu li li:hover li a:visited, .mainmenu li li li:hover li a:visited, .mainmenu li li li li:hover li a:visited {
	color:#577400;/*Flyout font colour*/
}
.mainmenu li li:hover, .mainmenu li li li:hover, .mainmenu li li li li:hover, .mainmenu li li li li li:hover, .mainmenu li li li li li li:hover {
	background: #ffffff;/*Main flyout rollover colour*/
	z-index:9;
}
.mainmenu li li:hover a, .mainmenu li li li:hover a, .mainmenu li li li li:hover a, .mainmenu li li li li li:hover a {
	color: #FFFFFF;
}
.mainmenu ul ul a, .mainmenu ul ul a:visited, .mainmenu li li a, .mainmenu li li a:visited {
	color: #FFFFCC;
}
.mainmenu ul ul a:hover, .mainmenu li:hover li:hover a, .mainmenu li:hover li:hover a:visited, .mainmenu li:hover li:hover li:hover a, .mainmenu li:hover li:hover li:hover a:visited, .mainmenu li:hover li:hover li:hover li:hover a, .mainmenu li:hover li:hover li:hover li:hover a:visited, .mainmenu li:hover li:hover li:hover li:hover li:hover a, .mainmenu li:hover li:hover li:hover li:hover li:hover a:visited, .mainmenu li:hover li:hover li:hover li:hover li:hover li:hover a, .mainmenu li:hover li:hover li:hover li:hover li:hover li:hover a:visited {
	color: #e6751f;/*Flyout rollover font colour*/
}
.mainmenu li:hover li:hover li a, .mainmenu li:hover li:hover li a:visited, .mainmenu li:hover li:hover li:hover li a, .mainmenu li:hover li:hover li:hover li a:visited, .mainmenu li:hover li:hover li:hover li:hover li a, .mainmenu li:hover li:hover li:hover li:hover li a:visited, .mainmenu li:hover li:hover li:hover li:hover li:hover li a, .mainmenu li:hover li:hover li:hover li:hover li:hover li a:visited {
	color: #FFFFCC;
}


/* end of mainmenu css */
